div#container
{
   width: 1024px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #262626;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape7:hover
{
   transform: rotate(0deg) scale(1.1,1.1) ;
   transition: transform 250ms linear 0ms;
}
#Shape7
{
   transform: rotate(0deg) ;
   transition: transform 250ms linear 0ms;
}
#wb_headingTitle
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#headingTitle
{
   color: #262626;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-style: normal;
   font-size: 43px;
   margin: 0;
   text-align: center;
   -webkit-text-stroke: 2px #FFFFFF;
   text-stroke: 2px #FFFFFF;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Shape41 a svg
{
   position: absolute;
   left: 0;
}
#wb_Shape41 a .hover
{
   visibility: hidden;
}
#wb_Shape41 a:hover .hover
{
   visibility: visible;
}
#wb_Shape41 a:hover .default
{
   visibility: hidden;
}
#Shape41_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.67%;
   top: 17.78%;
   width: 65.48%;
   height: 62.22%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape41 a:hover #Shape41_text span
{
   color: #262626 !important;
}
#wb_Shape42 a svg
{
   position: absolute;
   left: 0;
}
#wb_Shape42 a .hover
{
   visibility: hidden;
}
#wb_Shape42 a:hover .hover
{
   visibility: visible;
}
#wb_Shape42 a:hover .default
{
   visibility: hidden;
}
#Shape42_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.67%;
   top: 17.78%;
   width: 65.48%;
   height: 62.22%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape42 a:hover #Shape42_text span
{
   color: #262626 !important;
}
#wb_Shape43 a svg
{
   position: absolute;
   left: 0;
}
#wb_Shape43 a .hover
{
   visibility: hidden;
}
#wb_Shape43 a:hover .hover
{
   visibility: visible;
}
#wb_Shape43 a:hover .default
{
   visibility: hidden;
}
#Shape43_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.67%;
   top: 17.78%;
   width: 65.48%;
   height: 62.22%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape43 a:hover #Shape43_text span
{
   color: #262626 !important;
}
#wb_Shape44 a svg
{
   position: absolute;
   left: 0;
}
#wb_Shape44 a .hover
{
   visibility: hidden;
}
#wb_Shape44 a:hover .hover
{
   visibility: visible;
}
#wb_Shape44 a:hover .default
{
   visibility: hidden;
}
#Shape44_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.67%;
   top: 17.78%;
   width: 65.48%;
   height: 62.22%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape44 a:hover #Shape44_text span
{
   color: #262626 !important;
}
#wb_Shape45 a svg
{
   position: absolute;
   left: 0;
}
#wb_Shape45 a .hover
{
   visibility: hidden;
}
#wb_Shape45 a:hover .hover
{
   visibility: visible;
}
#wb_Shape45 a:hover .default
{
   visibility: hidden;
}
#Shape45_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.67%;
   top: 17.78%;
   width: 65.48%;
   height: 62.22%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape45 a:hover #Shape45_text span
{
   color: #262626 !important;
}
#wb_Shape13 a svg
{
   position: absolute;
   left: 0;
}
#wb_Shape13 a .hover
{
   visibility: hidden;
}
#wb_Shape13 a:hover .hover
{
   visibility: visible;
}
#wb_Shape13 a:hover .default
{
   visibility: hidden;
}
#Shape13_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.67%;
   top: 17.78%;
   width: 65.48%;
   height: 62.22%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape13 a:hover #Shape13_text span
{
   color: #262626 !important;
}
#Shape1:hover
{
   transform: rotate(0deg) scale(1.1,1.1) ;
   transition: transform 250ms linear 0ms;
}
#Shape1
{
   transform: rotate(0deg) ;
   transition: transform 250ms linear 0ms;
}
#Shape2:hover
{
   transform: rotate(0deg) scale(1.1,1.1) ;
   transition: transform 250ms linear 0ms;
}
#Shape2
{
   transform: rotate(0deg) ;
   transition: transform 250ms linear 0ms;
}
#Shape3:hover
{
   transform: rotate(0deg) scale(1.1,1.1) ;
   transition: transform 250ms linear 0ms;
}
#Shape3
{
   transform: rotate(0deg) ;
   transition: transform 250ms linear 0ms;
}
#Shape4:hover
{
   transform: rotate(0deg) scale(1.1,1.1) ;
   transition: transform 250ms linear 0ms;
}
#Shape4
{
   transform: rotate(0deg) ;
   transition: transform 250ms linear 0ms;
}
#Shape5:hover
{
   transform: rotate(0deg) scale(1.1,1.1) ;
   transition: transform 250ms linear 0ms;
}
#Shape5
{
   transform: rotate(0deg) ;
   transition: transform 250ms linear 0ms;
}
#Shape6:hover
{
   transform: rotate(0deg) scale(1.1,1.1) ;
   transition: transform 250ms linear 0ms;
}
#Shape6
{
   transform: rotate(0deg) ;
   transition: transform 250ms linear 0ms;
}
#Shape8:hover
{
   transform: rotate(0deg) scale(1.1,1.1) ;
   transition: transform 250ms linear 0ms;
}
#Shape8
{
   transform: rotate(0deg) ;
   transition: transform 250ms linear 0ms;
}
#Shape9:hover
{
   transform: rotate(0deg) scale(1.1,1.1) ;
   transition: transform 250ms linear 0ms;
}
#Shape9
{
   transform: rotate(0deg) ;
   transition: transform 250ms linear 0ms;
}
#Shape10:hover
{
   transform: rotate(0deg) scale(1.1,1.1) ;
   transition: transform 250ms linear 0ms;
}
#Shape10
{
   transform: rotate(0deg) ;
   transition: transform 250ms linear 0ms;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text3 p, #wb_Text3 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text4 p, #wb_Text4 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text5 p, #wb_Text5 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text6 p, #wb_Text6 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text7 p, #wb_Text7 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text8 p, #wb_Text8 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text9 p, #wb_Text9 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text10 p, #wb_Text10 ul
{
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   position: absolute;
   left: 448px;
   top: 244px;
   width: 119px;
   height: 131px;
   z-index: 10;
}
#Shape42
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Shape2
{
   position: absolute;
   left: 575px;
   top: 244px;
   width: 119px;
   height: 131px;
   z-index: 11;
}
#Shape43
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape41_hover
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Shape3
{
   position: absolute;
   left: 713px;
   top: 244px;
   width: 119px;
   height: 131px;
   z-index: 12;
}
#wb_Image1
{
   position: absolute;
   left: 1px;
   top: 35px;
   width: 93px;
   height: 104px;
   z-index: 2;
}
#wb_Text4
{
   position: absolute;
   left: 582px;
   top: 382px;
   width: 104px;
   height: 15px;
   text-align: center;
   z-index: 22;
}
#wb_Image2
{
   position: absolute;
   left: 911px;
   top: 35px;
   width: 93px;
   height: 104px;
   z-index: 3;
}
#wb_Text5
{
   position: absolute;
   left: 720px;
   top: 382px;
   width: 104px;
   height: 15px;
   text-align: center;
   z-index: 23;
}
#Shape44_hover
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Text6
{
   position: absolute;
   left: 185px;
   top: 558px;
   width: 104px;
   height: 15px;
   text-align: center;
   z-index: 24;
}
#wb_Text7
{
   position: absolute;
   left: 323px;
   top: 558px;
   width: 104px;
   height: 15px;
   text-align: center;
   z-index: 25;
}
#Shape1
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Shape45
{
   position: absolute;
   left: 608px;
   top: 157px;
   width: 86px;
   height: 47px;
   z-index: 8;
}
#wb_Shape44
{
   position: absolute;
   left: 510px;
   top: 157px;
   width: 86px;
   height: 47px;
   z-index: 7;
}
#wb_Shape43
{
   position: absolute;
   left: 411px;
   top: 157px;
   width: 86px;
   height: 47px;
   z-index: 6;
}
#wb_Shape42
{
   position: absolute;
   left: 312px;
   top: 157px;
   width: 86px;
   height: 47px;
   z-index: 5;
}
#wb_Shape41
{
   position: absolute;
   left: 213px;
   top: 157px;
   width: 86px;
   height: 47px;
   z-index: 4;
}
#Shape2
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape13
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Text1
{
   position: absolute;
   left: 179px;
   top: 382px;
   width: 104px;
   height: 15px;
   text-align: center;
   z-index: 19;
}
#wb_Shape8
{
   position: absolute;
   left: 575px;
   top: 413px;
   width: 119px;
   height: 131px;
   z-index: 16;
}
#Shape3
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape45_hover
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Text2
{
   position: absolute;
   left: 317px;
   top: 382px;
   width: 104px;
   height: 15px;
   text-align: center;
   z-index: 20;
}
#wb_Shape10
{
   position: absolute;
   left: 172px;
   top: 413px;
   width: 119px;
   height: 131px;
   z-index: 18;
}
#wb_Shape9
{
   position: absolute;
   left: 713px;
   top: 413px;
   width: 119px;
   height: 131px;
   z-index: 17;
}
#Shape4
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Shape13
{
   position: absolute;
   left: 702px;
   top: 157px;
   width: 86px;
   height: 47px;
   z-index: 9;
}
#wb_Text10
{
   position: absolute;
   left: 726px;
   top: 558px;
   width: 104px;
   height: 15px;
   text-align: center;
   z-index: 28;
}
#wb_Text3
{
   position: absolute;
   left: 455px;
   top: 382px;
   width: 104px;
   height: 15px;
   text-align: center;
   z-index: 21;
}
#Shape10
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape5
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape6
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape13_hover
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape44
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape43_hover
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Shape4
{
   position: absolute;
   left: 172px;
   top: 244px;
   width: 119px;
   height: 131px;
   z-index: 13;
}
#Shape45
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape7
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Shape5
{
   position: absolute;
   left: 310px;
   top: 413px;
   width: 119px;
   height: 131px;
   z-index: 14;
}
#Shape42_hover
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape8
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Shape6
{
   position: absolute;
   left: 448px;
   top: 413px;
   width: 119px;
   height: 131px;
   z-index: 15;
}
#wb_headingTitle
{
   position: absolute;
   left: 24px;
   top: 57px;
   width: 952px;
   height: 96px;
   z-index: 1;
}
#wb_Text8
{
   position: absolute;
   left: 461px;
   top: 558px;
   width: 104px;
   height: 15px;
   text-align: center;
   z-index: 26;
}
#Shape9
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Shape7
{
   position: absolute;
   left: 310px;
   top: 244px;
   width: 119px;
   height: 131px;
   z-index: 0;
}
#wb_Text9
{
   position: absolute;
   left: 588px;
   top: 558px;
   width: 104px;
   height: 15px;
   text-align: center;
   z-index: 27;
}
#Shape41
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #262626;
   background-image: none;
}
#wb_Shape7
{
   left: 389px;
   top: 1149px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_headingTitle
{
   left: 0px;
   top: 57px;
   width: 764px;
   height: 96px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   font-size: 43px;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_headingTitle
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   text-align: center;
}
#headingTitle
{
   color: #262626;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-style: normal;
   font-size: 43px;
   text-align: center;
   -webkit-text-stroke: 2px #FFFFFF;
   text-stroke: 2px #FFFFFF;
}
#wb_Shape41
{
   left: 144px;
   top: 161px;
   width: 86px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape42
{
   left: 243px;
   top: 161px;
   width: 86px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape43
{
   left: 342px;
   top: 161px;
   width: 86px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape44
{
   left: 441px;
   top: 161px;
   width: 86px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape45
{
   left: 539px;
   top: 161px;
   width: 86px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape13
{
   left: 539px;
   top: 161px;
   width: 86px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape1
{
   left: 389px;
   top: 1149px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape2
{
   left: 389px;
   top: 1149px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape3
{
   left: 389px;
   top: 1149px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape4
{
   left: 389px;
   top: 1149px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape5
{
   left: 389px;
   top: 1149px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape6
{
   left: 389px;
   top: 1149px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape8
{
   left: 389px;
   top: 1149px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape9
{
   left: 389px;
   top: 1149px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape10
{
   left: 389px;
   top: 1149px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: #262626;
   background-image: none;
}
#wb_Shape7
{
   left: 17px;
   top: 2050px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_headingTitle
{
   left: 0px;
   top: 57px;
   width: 476px;
   height: 58px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   font-size: 37px;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_headingTitle
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   text-align: center;
}
#headingTitle
{
   color: #262626;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-style: normal;
   font-size: 37px;
   text-align: center;
   -webkit-text-stroke: 2px #FFFFFF;
   text-stroke: 2px #FFFFFF;
}
#wb_Shape41
{
   left: 18px;
   top: 161px;
   width: 79px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape42
{
   left: 109px;
   top: 161px;
   width: 79px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape43
{
   left: 200px;
   top: 161px;
   width: 79px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape44
{
   left: 291px;
   top: 161px;
   width: 79px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape45
{
   left: 383px;
   top: 161px;
   width: 79px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape13
{
   left: 383px;
   top: 161px;
   width: 79px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape1
{
   left: 17px;
   top: 2050px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape2
{
   left: 17px;
   top: 2050px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape3
{
   left: 17px;
   top: 2050px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape4
{
   left: 17px;
   top: 2050px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape5
{
   left: 17px;
   top: 2050px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape6
{
   left: 17px;
   top: 2050px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape8
{
   left: 17px;
   top: 2050px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape9
{
   left: 17px;
   top: 2050px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape10
{
   left: 17px;
   top: 2050px;
   width: 216px;
   height: 226px;
   visibility: visible;
   display: inline;
   margin: 0;
}
}
